当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : I can't install ibus ,help me
帖子发表于 : 2009-06-26 15:43 

注册: 2009-06-22 16:50
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
I install the english version ubuntu 9.04, when i install ibus ,i can't load the pinyin input engine and don't know where to find it , I wish someone could hep me,thank you.


附件:
Screenshot.png
Screenshot.png [ 16.25 KiB | 被浏览 714 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: I can't install ibus ,help me
帖子发表于 : 2009-06-26 15:50 
头像

注册: 2009-03-28 15:12
帖子: 7867
送出感谢: 2
接收感谢: 20
install ibus-pinyin


_________________
Grub2 基础教程


页首
 用户资料  
 
3 楼 
 文章标题 : Re: I can't install ibus ,help me
帖子发表于 : 2009-06-26 15:59 

注册: 2009-06-22 16:50
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
Reading package lists... Done
Building dependency tree
Reading state information... Done
ibus is already the newest version.
E: Couldn't find package ibus-pinyin




what's this?


页首
 用户资料  
 
4 楼 
 文章标题 : Re: I can't install ibus ,help me
帖子发表于 : 2009-06-26 16:04 
头像

注册: 2009-03-28 15:12
帖子: 7867
送出感谢: 2
接收感谢: 20
找不到包
先换源,update, 再install


_________________
Grub2 基础教程


页首
 用户资料  
 
5 楼 
 文章标题 : Re: I can't install ibus ,help me
帖子发表于 : 2009-06-26 16:04 

注册: 2009-06-22 16:50
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install ibus ibus-pinyin
Reading package lists... Done
Building dependency tree
Reading state information... Done
ibus is already the newest version.
E: Couldn't find package ibus-pinyin




what can i do ?


页首
 用户资料  
 
6 楼 
 文章标题 : Re: I can't install ibus ,help me
帖子发表于 : 2009-06-26 16:06 

注册: 2009-06-22 16:50
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
I have already add the soure :

deb http://ppa.launchpad.net/ibus-dev/ppa/ubuntu jaunty main

and it doesn't work


页首
 用户资料  
 
7 楼 
 文章标题 : Re: I can't install ibus ,help me
帖子发表于 : 2009-06-26 16:10 
头像

注册: 2009-03-28 15:12
帖子: 7867
送出感谢: 2
接收感谢: 20
下载手动装
http://ppa.launchpad.net/ibus-dev/ppa/u ... a1_all.deb

ub的包
http://tw.archive.ubuntu.com/ubuntu/poo ... -1_all.deb

BTW: ibus用ubuntu官方源就可以装了。


_________________
Grub2 基础教程


页首
 用户资料  
 
8 楼 
 文章标题 : Re: I can't install ibus ,help me
帖子发表于 : 2009-06-26 16:24 

注册: 2009-06-22 16:50
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
thank you ,here it is.


but what i input pinyin,it doesn't display the right word, eg. i input “ni", it display " 来". and there is not candidate column font .


附件:
Screenshot.png
Screenshot.png [ 16.96 KiB | 被浏览 706 次 ]

页首
 用户资料  
 
9 楼 
 文章标题 : Re: I can't install ibus ,help me
帖子发表于 : 2009-09-02 17:05 
头像

注册: 2009-06-01 10:48
帖子: 575
地址: 杭州
送出感谢: 2
接收感谢: 2
use scim。


_________________
Linux/Unix命令行手册:Unix Toolbox
一位坛友推荐的学习Linux/Unix的好书:传送门
A life without passion resembles the shadow from a grave.


页首
 用户资料  
 
10 楼 
 文章标题 : Re: I can't install ibus ,help me
帖子发表于 : 2009-09-05 1:51 

注册: 2009-04-13 0:41
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
YZMSQ 写道:
use scim。



that's my answer...... :em06


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译